// Quasar SCSS (& Sass) Variables
// --------------------------------------------------
// To customize the look and feel of this app, you can override
// the Sass/SCSS variables found in Quasar's source Sass/SCSS files.

// Check documentation for full list of Quasar variables

// Your own variables (that are declared here) and Quasar's own
// ones will be available out of the box in your .vue/.scss/.sass files

// It's highly recommended to change the default colors
// to match your app's branding.
// Tip: Use the "Theme Builder" on Quasar's documentation website.

//$primary   : #1976D2;
//$secondary : #26A69A;
//$accent    : #9C27B0;

//$dark      : #1D1D1D;

$positive  : #21BA45;
$negative  : #C10015;
$info      : #31CCEC;
$warning   : #F2C037;

// src/css/quasar.variables.sass

//$primary   : #191919;
//$primary: #154273; // logo-blauw
$primary: #01689b;
$secondary : #b2d7ee;
$accent    : #0000f5;
$detail_bg: #e5f0f9;
$list_selected_bg: #007bc7;
$rijks_rood: #d52b1e;

$dark      : #1d1d1d

